system-shim package..error, exit status 2

Asked by Lonnie Prosser on 2018-10-11

while trying to upgrade to 18.04 from 16 I received the following message...
installed systemd-shim package post-removal script subprocess returned error exit status 2

Question information

Language:
English Edit question
Status:
Expired
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2018-10-11
Last reply:
2018-10-27
Manfred Hampl (m-hampl) said : #1

For diagnostic purposes please provide the output of the following commands

uname -a
lsb_release -crid
sudo apt-get update
sudo dpkg --audit
sudo dpkg --configure -a

Launchpad Janitor (janitor) said : #2

This question was expired because it remained in the 'Needs information' state without activity for the last 15 days.